namespace AGVMapEditor.Forms
{
    partial class MainForm
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.sbFile = new System.Windows.Forms.ToolStripStatusLabel();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPageNodes = new System.Windows.Forms.TabPage();
            this.listBoxNodes = new System.Windows.Forms.ListBox();
            this.label1 = new System.Windows.Forms.Label();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.lstNodeConnection = new System.Windows.Forms.ListBox();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.btNodeRemove = new System.Windows.Forms.ToolStripButton();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.lstMagnetDirection = new System.Windows.Forms.ListBox();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.toolStrip4 = new System.Windows.Forms.ToolStrip();
            this.btDirDelete = new System.Windows.Forms.ToolStripButton();
            this.btMakeDirdata = new System.Windows.Forms.ToolStripButton();
            this.toolStripButton2 = new System.Windows.Forms.ToolStripButton();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.lstMagnet = new System.Windows.Forms.ListBox();
            this.toolStrip5 = new System.Windows.Forms.ToolStrip();
            this.btDelMagnet = new System.Windows.Forms.ToolStripButton();
            this._propertyGrid = new System.Windows.Forms.PropertyGrid();
            this.panel1 = new System.Windows.Forms.Panel();
            this.toolStrip3 = new System.Windows.Forms.ToolStrip();
            this.btnSelect = new System.Windows.Forms.ToolStripButton();
            this.btnMove = new System.Windows.Forms.ToolStripButton();
            this.btnAddNode = new System.Windows.Forms.ToolStripSplitButton();
            this.btnAddLabel = new System.Windows.Forms.ToolStripButton();
            this.btnAddImage = new System.Windows.Forms.ToolStripButton();
            this.btnDelete = new System.Windows.Forms.ToolStripButton();
            this.btnEditImage = new System.Windows.Forms.ToolStripButton();
            this.separator1 = new System.Windows.Forms.ToolStripSeparator();
            this.btnConnNode = new System.Windows.Forms.ToolStripButton();
            this.btnConnDir = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.btnToggleGrid = new System.Windows.Forms.ToolStripButton();
            this.btnFitMap = new System.Windows.Forms.ToolStripButton();
            this.btAddMagnet = new System.Windows.Forms.ToolStripButton();
            this.toolStrip2 = new System.Windows.Forms.ToolStrip();
            this.btnNew = new System.Windows.Forms.ToolStripButton();
            this.btnOpen = new System.Windows.Forms.ToolStripButton();
            this.btnReopen = new System.Windows.Forms.ToolStripButton();
            this.btnClose = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.btnSave = new System.Windows.Forms.ToolStripButton();
            this.btnSaveAs = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripButton1 = new System.Windows.Forms.ToolStripDropDownButton();
            this.allTurnLeftRightCrossOnToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripButton3 = new System.Windows.Forms.ToolStripButton();
            this.statusStrip1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPageNodes.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.toolStrip1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.toolStrip4.SuspendLayout();
            this.tabPage3.SuspendLayout();
            this.toolStrip5.SuspendLayout();
            this.toolStrip3.SuspendLayout();
            this.toolStrip2.SuspendLayout();
            this.SuspendLayout();
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel1,
            this.sbFile});
            this.statusStrip1.Location = new System.Drawing.Point(0, 751);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(1200, 22);
            this.statusStrip1.TabIndex = 1;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(39, 17);
            this.toolStripStatusLabel1.Text = "Ready";
            // 
            // sbFile
            // 
            this.sbFile.Name = "sbFile";
            this.sbFile.Size = new System.Drawing.Size(17, 17);
            this.sbFile.Text = "--";
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.Location = new System.Drawing.Point(0, 25);
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.tabControl1);
            this.splitContainer1.Panel1.Controls.Add(this._propertyGrid);
            this.splitContainer1.Panel1MinSize = 300;
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.panel1);
            this.splitContainer1.Panel2.Controls.Add(this.toolStrip3);
            this.splitContainer1.Size = new System.Drawing.Size(1200, 726);
            this.splitContainer1.SplitterDistance = 300;
            this.splitContainer1.TabIndex = 2;
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPageNodes);
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage3);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(300, 335);
            this.tabControl1.TabIndex = 0;
            // 
            // tabPageNodes
            // 
            this.tabPageNodes.Controls.Add(this.listBoxNodes);
            this.tabPageNodes.Controls.Add(this.label1);
            this.tabPageNodes.Location = new System.Drawing.Point(4, 22);
            this.tabPageNodes.Name = "tabPageNodes";
            this.tabPageNodes.Padding = new System.Windows.Forms.Padding(3);
            this.tabPageNodes.Size = new System.Drawing.Size(292, 309);
            this.tabPageNodes.TabIndex = 0;
            this.tabPageNodes.Text = "노드 관리";
            this.tabPageNodes.UseVisualStyleBackColor = true;
            // 
            // listBoxNodes
            // 
            this.listBoxNodes.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listBoxNodes.FormattingEnabled = true;
            this.listBoxNodes.ItemHeight = 12;
            this.listBoxNodes.Location = new System.Drawing.Point(3, 3);
            this.listBoxNodes.Name = "listBoxNodes";
            this.listBoxNodes.Size = new System.Drawing.Size(286, 303);
            this.listBoxNodes.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 6);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(57, 12);
            this.label1.TabIndex = 0;
            this.label1.Text = "노드 목록";
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.lstNodeConnection);
            this.tabPage1.Controls.Add(this.toolStrip1);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(292, 309);
            this.tabPage1.TabIndex = 1;
            this.tabPage1.Text = "연결 관리";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // lstNodeConnection
            // 
            this.lstNodeConnection.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lstNodeConnection.FormattingEnabled = true;
            this.lstNodeConnection.ItemHeight = 12;
            this.lstNodeConnection.Location = new System.Drawing.Point(3, 3);
            this.lstNodeConnection.Name = "lstNodeConnection";
            this.lstNodeConnection.Size = new System.Drawing.Size(286, 278);
            this.lstNodeConnection.TabIndex = 2;
            // 
            // toolStrip1
            // 
            this.toolStrip1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.toolStrip1.GripStyle = System.Windows.Forms.ToolStripGripStyle.Hidden;
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.btNodeRemove});
            this.toolStrip1.Location = new System.Drawing.Point(3, 281);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(286, 25);
            this.toolStrip1.TabIndex = 3;
            this.toolStrip1.Text = "toolStrip1";
            // 
            // btNodeRemove
            // 
            this.btNodeRemove.Image = ((System.Drawing.Image)(resources.GetObject("btNodeRemove.Image")));
            this.btNodeRemove.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btNodeRemove.Name = "btNodeRemove";
            this.btNodeRemove.Size = new System.Drawing.Size(70, 22);
            this.btNodeRemove.Text = "Remove";
            this.btNodeRemove.Click += new System.EventHandler(this.btNodeRemove_Click);
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.lstMagnetDirection);
            this.tabPage2.Controls.Add(this.tableLayoutPanel1);
            this.tabPage2.Controls.Add(this.toolStrip4);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Size = new System.Drawing.Size(292, 309);
            this.tabPage2.TabIndex = 2;
            this.tabPage2.Text = "방향 관리";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // lstMagnetDirection
            // 
            this.lstMagnetDirection.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lstMagnetDirection.FormattingEnabled = true;
            this.lstMagnetDirection.ItemHeight = 12;
            this.lstMagnetDirection.Location = new System.Drawing.Point(0, 25);
            this.lstMagnetDirection.Name = "lstMagnetDirection";
            this.lstMagnetDirection.Size = new System.Drawing.Size(292, 246);
            this.lstMagnetDirection.TabIndex = 3;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 3;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tableLayoutPanel1.Controls.Add(this.button1, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.button2, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.button3, 2, 0);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 271);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 1;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 38F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(292, 38);
            this.tableLayoutPanel1.TabIndex = 6;
            // 
            // button1
            // 
            this.button1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button1.Location = new System.Drawing.Point(3, 3);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(91, 32);
            this.button1.TabIndex = 0;
            this.button1.Text = "Left";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button2.Location = new System.Drawing.Point(100, 3);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(91, 32);
            this.button2.TabIndex = 0;
            this.button2.Text = "Straight";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button3
            // 
            this.button3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button3.Location = new System.Drawing.Point(197, 3);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(92, 32);
            this.button3.TabIndex = 0;
            this.button3.Text = "Right";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // toolStrip4
            // 
            this.toolStrip4.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.btDirDelete,
            this.btMakeDirdata,
            this.toolStripButton2});
            this.toolStrip4.Location = new System.Drawing.Point(0, 0);
            this.toolStrip4.Name = "toolStrip4";
            this.toolStrip4.Size = new System.Drawing.Size(292, 25);
            this.toolStrip4.TabIndex = 5;
            this.toolStrip4.Text = "toolStrip4";
            // 
            // btDirDelete
            // 
            this.btDirDelete.Image = ((System.Drawing.Image)(resources.GetObject("btDirDelete.Image")));
            this.btDirDelete.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btDirDelete.Name = "btDirDelete";
            this.btDirDelete.Size = new System.Drawing.Size(61, 22);
            this.btDirDelete.Text = "Delete";
            this.btDirDelete.Click += new System.EventHandler(this.btDirDelete_Click);
            // 
            // btMakeDirdata
            // 
            this.btMakeDirdata.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.btMakeDirdata.Image = ((System.Drawing.Image)(resources.GetObject("btMakeDirdata.Image")));
            this.btMakeDirdata.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btMakeDirdata.Name = "btMakeDirdata";
            this.btMakeDirdata.Size = new System.Drawing.Size(69, 22);
            this.btMakeDirdata.Text = "Remake";
            this.btMakeDirdata.Click += new System.EventHandler(this.toolStripButton3_Click);
            // 
            // toolStripButton2
            // 
            this.toolStripButton2.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.toolStripButton2.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton2.Image")));
            this.toolStripButton2.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton2.Name = "toolStripButton2";
            this.toolStripButton2.Size = new System.Drawing.Size(54, 22);
            this.toolStripButton2.Text = "Clear";
            this.toolStripButton2.Click += new System.EventHandler(this.toolStripButton2_Click);
            // 
            // tabPage3
            // 
            this.tabPage3.Controls.Add(this.lstMagnet);
            this.tabPage3.Controls.Add(this.toolStrip5);
            this.tabPage3.Location = new System.Drawing.Point(4, 22);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Size = new System.Drawing.Size(292, 309);
            this.tabPage3.TabIndex = 3;
            this.tabPage3.Text = "마그넷라인";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // lstMagnet
            // 
            this.lstMagnet.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lstMagnet.FormattingEnabled = true;
            this.lstMagnet.ItemHeight = 12;
            this.lstMagnet.Location = new System.Drawing.Point(0, 25);
            this.lstMagnet.Name = "lstMagnet";
            this.lstMagnet.Size = new System.Drawing.Size(292, 284);
            this.lstMagnet.TabIndex = 2;
            // 
            // toolStrip5
            // 
            this.toolStrip5.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.btDelMagnet,
            this.toolStripButton3});
            this.toolStrip5.Location = new System.Drawing.Point(0, 0);
            this.toolStrip5.Name = "toolStrip5";
            this.toolStrip5.Size = new System.Drawing.Size(292, 25);
            this.toolStrip5.TabIndex = 6;
            this.toolStrip5.Text = "toolStrip5";
            // 
            // btDelMagnet
            // 
            this.btDelMagnet.Image = ((System.Drawing.Image)(resources.GetObject("btDelMagnet.Image")));
            this.btDelMagnet.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btDelMagnet.Name = "btDelMagnet";
            this.btDelMagnet.Size = new System.Drawing.Size(61, 22);
            this.btDelMagnet.Text = "Delete";
            this.btDelMagnet.Click += new System.EventHandler(this.btDelMagnet_Click);
            // 
            // _propertyGrid
            // 
            this._propertyGrid.Dock = System.Windows.Forms.DockStyle.Bottom;
            this._propertyGrid.Location = new System.Drawing.Point(0, 335);
            this._propertyGrid.Name = "_propertyGrid";
            this._propertyGrid.Size = new System.Drawing.Size(300, 391);
            this._propertyGrid.TabIndex = 6;
            // 
            // panel1
            // 
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(0, 25);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(896, 701);
            this.panel1.TabIndex = 1;
            // 
            // toolStrip3
            // 
            this.toolStrip3.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.btnSelect,
            this.btnMove,
            this.btnAddNode,
            this.btnDelete,
            this.btnEditImage,
            this.separator1,
            this.btnConnNode,
            this.btnConnDir,
            this.toolStripSeparator1,
            this.btnToggleGrid,
            this.btnFitMap,
            this.btAddMagnet});
            this.toolStrip3.Location = new System.Drawing.Point(0, 0);
            this.toolStrip3.Name = "toolStrip3";
            this.toolStrip3.Size = new System.Drawing.Size(896, 25);
            this.toolStrip3.TabIndex = 0;
            this.toolStrip3.Text = "toolStrip3";
            // 
            // btnSelect
            // 
            this.btnSelect.Image = ((System.Drawing.Image)(resources.GetObject("btnSelect.Image")));
            this.btnSelect.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btnSelect.Name = "btnSelect";
            this.btnSelect.Size = new System.Drawing.Size(70, 22);
            this.btnSelect.Text = "선택 (S)";
            this.btnSelect.ToolTipText = "선택 모드 (S)";
            // 
            // btnMove
            // 
            this.btnMove.Image = ((System.Drawing.Image)(resources.GetObject("btnMove.Image")));
            this.btnMove.Name = "btnMove";
            this.btnMove.Size = new System.Drawing.Size(74, 22);
            this.btnMove.Text = "이동 (M)";
            // 
            // btnAddNode
            // 
            this.btnAddNode.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.btnAddLabel,
            this.btnAddImage});
            this.btnAddNode.Image = ((System.Drawing.Image)(resources.GetObject("btnAddNode.Image")));
            this.btnAddNode.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btnAddNode.Name = "btnAddNode";
            this.btnAddNode.Size = new System.Drawing.Size(111, 22);
            this.btnAddNode.Text = "노드 추가 (A)";
            this.btnAddNode.ToolTipText = "노드 추가 (A)";
            this.btnAddNode.ButtonClick += new System.EventHandler(this.btnAddNode_ButtonClick);
            this.btnAddNode.BackColorChanged += new System.EventHandler(this.btnAddNode_BackColorChanged);
            // 
            // btnAddLabel
            // 
            this.btnAddLabel.Image = ((System.Drawing.Image)(resources.GetObject("btnAddLabel.Image")));
            this.btnAddLabel.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btnAddLabel.Name = "btnAddLabel";
            this.btnAddLabel.Size = new System.Drawing.Size(97, 20);
            this.btnAddLabel.Text = "라벨 추가 (L)";
            this.btnAddLabel.ToolTipText = "라벨 추가 (L)";
            // 
            // btnAddImage
            // 
            this.btnAddImage.Image = ((System.Drawing.Image)(resources.GetObject("btnAddImage.Image")));
            this.btnAddImage.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btnAddImage.Name = "btnAddImage";
            this.btnAddImage.Size = new System.Drawing.Size(106, 20);
            this.btnAddImage.Text = "이미지 추가 (I)";
            this.btnAddImage.ToolTipText = "이미지 추가 (I)";
            // 
            // btnDelete
            // 
            this.btnDelete.Image = ((System.Drawing.Image)(resources.GetObject("btnDelete.Image")));
            this.btnDelete.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btnDelete.Name = "btnDelete";
            this.btnDelete.Size = new System.Drawing.Size(96, 22);
            this.btnDelete.Text = "노드삭제 (D)";
            this.btnDelete.ToolTipText = "삭제 모드 (D)";
            // 
            // btnEditImage
            // 
            this.btnEditImage.Enabled = false;
            this.btnEditImage.Image = ((System.Drawing.Image)(resources.GetObject("btnEditImage.Image")));
            this.btnEditImage.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btnEditImage.Name = "btnEditImage";
            this.btnEditImage.Size = new System.Drawing.Size(91, 22);
            this.btnEditImage.Text = "이미지 편집";
            this.btnEditImage.ToolTipText = "이미지 편집";
            this.btnEditImage.Click += new System.EventHandler(this.BtnToolbarEditImage_Click);
            // 
            // separator1
            // 
            this.separator1.Name = "separator1";
            this.separator1.Size = new System.Drawing.Size(6, 25);
            // 
            // btnConnNode
            // 
            this.btnConnNode.Image = ((System.Drawing.Image)(resources.GetObject("btnConnNode.Image")));
            this.btnConnNode.Name = "btnConnNode";
            this.btnConnNode.Size = new System.Drawing.Size(95, 22);
            this.btnConnNode.Text = "노드연결 (C)";
            // 
            // btnConnDir
            // 
            this.btnConnDir.Image = ((System.Drawing.Image)(resources.GetObject("btnConnDir.Image")));
            this.btnConnDir.Name = "btnConnDir";
            this.btnConnDir.Size = new System.Drawing.Size(95, 22);
            this.btnConnDir.Text = "방향연결 (C)";
            this.btnConnDir.Click += new System.EventHandler(this.btnConnDir_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 25);
            // 
            // btnToggleGrid
            // 
            this.btnToggleGrid.Image = ((System.Drawing.Image)(resources.GetObject("btnToggleGrid.Image")));
            this.btnToggleGrid.Name = "btnToggleGrid";
            this.btnToggleGrid.Size = new System.Drawing.Size(63, 22);
            this.btnToggleGrid.Text = "그리드";
            // 
            // btnFitMap
            // 
            this.btnFitMap.Image = ((System.Drawing.Image)(resources.GetObject("btnFitMap.Image")));
            this.btnFitMap.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btnFitMap.Name = "btnFitMap";
            this.btnFitMap.Size = new System.Drawing.Size(67, 22);
            this.btnFitMap.Text = "맵 맞춤";
            this.btnFitMap.ToolTipText = "맵 전체 보기";
            // 
            // btAddMagnet
            // 
            this.btAddMagnet.Image = ((System.Drawing.Image)(resources.GetObject("btAddMagnet.Image")));
            this.btAddMagnet.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btAddMagnet.Name = "btAddMagnet";
            this.btAddMagnet.Size = new System.Drawing.Size(87, 22);
            this.btAddMagnet.Text = "마그넷추가";
            this.btAddMagnet.Click += new System.EventHandler(this.btAddMagnet_Click);
            // 
            // toolStrip2
            // 
            this.toolStrip2.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.btnNew,
            this.btnOpen,
            this.btnReopen,
            this.btnClose,
            this.toolStripSeparator3,
            this.btnSave,
            this.btnSaveAs,
            this.toolStripSeparator2,
            this.toolStripButton1});
            this.toolStrip2.Location = new System.Drawing.Point(0, 0);
            this.toolStrip2.Name = "toolStrip2";
            this.toolStrip2.Size = new System.Drawing.Size(1200, 25);
            this.toolStrip2.TabIndex = 0;
            this.toolStrip2.Text = "toolStrip2";
            // 
            // btnNew
            // 
            this.btnNew.Image = ((System.Drawing.Image)(resources.GetObject("btnNew.Image")));
            this.btnNew.Name = "btnNew";
            this.btnNew.Size = new System.Drawing.Size(104, 22);
            this.btnNew.Text = "새로만들기(&N)";
            this.btnNew.ToolTipText = "새로 만들기 (Ctrl+N)";
            this.btnNew.Click += new System.EventHandler(this.btnNew_Click);
            // 
            // btnOpen
            // 
            this.btnOpen.Image = ((System.Drawing.Image)(resources.GetObject("btnOpen.Image")));
            this.btnOpen.Name = "btnOpen";
            this.btnOpen.Size = new System.Drawing.Size(68, 22);
            this.btnOpen.Text = "열기(&O)";
            this.btnOpen.ToolTipText = "열기 (Ctrl+O)";
            this.btnOpen.Click += new System.EventHandler(this.btnOpen_Click);
            // 
            // btnReopen
            // 
            this.btnReopen.Image = ((System.Drawing.Image)(resources.GetObject("btnReopen.Image")));
            this.btnReopen.Name = "btnReopen";
            this.btnReopen.Size = new System.Drawing.Size(90, 22);
            this.btnReopen.Text = "다시열기(&R)";
            this.btnReopen.ToolTipText = "현재 파일 다시 열기";
            this.btnReopen.Click += new System.EventHandler(this.btnReopen_Click);
            // 
            // btnClose
            // 
            this.btnClose.Image = ((System.Drawing.Image)(resources.GetObject("btnClose.Image")));
            this.btnClose.Name = "btnClose";
            this.btnClose.Size = new System.Drawing.Size(75, 22);
            this.btnClose.Text = "파일닫기";
            this.btnClose.ToolTipText = "닫기";
            this.btnClose.Click += new System.EventHandler(this.btnClose_Click);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(6, 25);
            // 
            // btnSave
            // 
            this.btnSave.Image = ((System.Drawing.Image)(resources.GetObject("btnSave.Image")));
            this.btnSave.Name = "btnSave";
            this.btnSave.Size = new System.Drawing.Size(66, 22);
            this.btnSave.Text = "저장(&S)";
            this.btnSave.ToolTipText = "저장 (Ctrl+S)";
            this.btnSave.Click += new System.EventHandler(this.btnSave_Click);
            // 
            // btnSaveAs
            // 
            this.btnSaveAs.Image = ((System.Drawing.Image)(resources.GetObject("btnSaveAs.Image")));
            this.btnSaveAs.Name = "btnSaveAs";
            this.btnSaveAs.Size = new System.Drawing.Size(123, 22);
            this.btnSaveAs.Text = "다른이름으로저장";
            this.btnSaveAs.ToolTipText = "다른 이름으로 저장";
            this.btnSaveAs.Click += new System.EventHandler(this.btnSaveAs_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(6, 25);
            // 
            // toolStripButton1
            // 
            this.toolStripButton1.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.allTurnLeftRightCrossOnToolStripMenuItem});
            this.toolStripButton1.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton1.Image")));
            this.toolStripButton1.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton1.Name = "toolStripButton1";
            this.toolStripButton1.Size = new System.Drawing.Size(68, 22);
            this.toolStripButton1.Text = "Debig";
            // 
            // allTurnLeftRightCrossOnToolStripMenuItem
            // 
            this.allTurnLeftRightCrossOnToolStripMenuItem.Name = "allTurnLeftRightCrossOnToolStripMenuItem";
            this.allTurnLeftRightCrossOnToolStripMenuItem.Size = new System.Drawing.Size(223, 22);
            this.allTurnLeftRightCrossOnToolStripMenuItem.Text = "All TurnLeft/Right/Cross On";
            this.allTurnLeftRightCrossOnToolStripMenuItem.Click += new System.EventHandler(this.allTurnLeftRightCrossOnToolStripMenuItem_Click);
            // 
            // toolStripButton3
            // 
            this.toolStripButton3.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.toolStripButton3.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton3.Image")));
            this.toolStripButton3.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton3.Name = "toolStripButton3";
            this.toolStripButton3.Size = new System.Drawing.Size(66, 22);
            this.toolStripButton3.Text = "Refresh";
            this.toolStripButton3.Click += new System.EventHandler(this.toolStripButton3_Click_1);
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1200, 773);
            this.Controls.Add(this.splitContainer1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.toolStrip2);
            this.Name = "MainForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "AGV Map Editor";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPageNodes.ResumeLayout(false);
            this.tabPageNodes.PerformLayout();
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.toolStrip4.ResumeLayout(false);
            this.toolStrip4.PerformLayout();
            this.tabPage3.ResumeLayout(false);
            this.tabPage3.PerformLayout();
            this.toolStrip5.ResumeLayout(false);
            this.toolStrip5.PerformLayout();
            this.toolStrip3.ResumeLayout(false);
            this.toolStrip3.PerformLayout();
            this.toolStrip2.ResumeLayout(false);
            this.toolStrip2.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPageNodes;
        private System.Windows.Forms.ListBox listBoxNodes;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.PropertyGrid _propertyGrid;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.ListBox lstNodeConnection;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripButton btNodeRemove;
        private System.Windows.Forms.ToolStrip toolStrip2;
        private System.Windows.Forms.ToolStripButton btnNew;
        private System.Windows.Forms.ToolStripButton btnOpen;
        private System.Windows.Forms.ToolStripButton btnReopen;
        private System.Windows.Forms.ToolStripButton btnClose;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripButton btnSave;
        private System.Windows.Forms.ToolStripButton btnSaveAs;
        private System.Windows.Forms.ToolStrip toolStrip3;
        private System.Windows.Forms.ToolStripButton btnSelect;
        private System.Windows.Forms.ToolStripButton btnMove;
        private System.Windows.Forms.ToolStripButton btnEditImage;
        private System.Windows.Forms.ToolStripButton btnConnNode;
        private System.Windows.Forms.ToolStripButton btnDelete;
        private System.Windows.Forms.ToolStripSeparator separator1;
        private System.Windows.Forms.ToolStripButton btnToggleGrid;
        private System.Windows.Forms.ToolStripButton btnFitMap;
        private System.Windows.Forms.ToolStripSplitButton btnAddNode;
        private System.Windows.Forms.ToolStripButton btnAddLabel;
        private System.Windows.Forms.ToolStripButton btnAddImage;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripDropDownButton toolStripButton1;
        private System.Windows.Forms.ToolStripMenuItem allTurnLeftRightCrossOnToolStripMenuItem;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.ListBox lstMagnetDirection;
        private System.Windows.Forms.ToolStrip toolStrip4;
        private System.Windows.Forms.ToolStripButton btDirDelete;
        private System.Windows.Forms.ToolStripButton btMakeDirdata;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.ToolStripButton toolStripButton2;
        private System.Windows.Forms.ToolStripButton btAddMagnet;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.ListBox lstMagnet;
        private System.Windows.Forms.ToolStrip toolStrip5;
        private System.Windows.Forms.ToolStripButton btDelMagnet;
        private System.Windows.Forms.ToolStripStatusLabel sbFile;
        private System.Windows.Forms.ToolStripButton btnConnDir;
        private System.Windows.Forms.ToolStripButton toolStripButton3;
    }
}